# $Revision: 1.11 $, $Date: 2001/10/21 09:52:09 $
Summary:	The HTML version of the GIMP User Manual (GUM)
Summary(es):	Versin HTML del manual del gimp
Summary(pl):	Wersja HTML podrcznika uytkownika do GIMP-a
Summary(pt_BR):	Verso HTML do manual do gimp
Name:		gimp-manual
Version:	1.0.0
Release:	6
License:	OpenContent
Group:		Documentation
Group(de):	Dokumentation
Group(es):	Documentacin
Group(pl):	Dokumentacja
Source0:	ftp://manual.gimp.org/pub/manual/GimpUserManual-%{version}-html.tar.bz2
URL:		http://manual.gimp.org/pub/manual/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildArch:	noarch

%description
The gimp-manual package contains the GIMP (GNU Image Manipulation
Program) User Manual (GUM) in HTML format. Please note that the HTML
version of the GUM is not as good a quality as the other versions,
which can be obtained from the GUM website at
http://manual.gimp.org/pub/manual. On the GUM website, The manual is
provided in HTML (for viewing the GUM online), in PostScript(TM) and
PDF formats (for printing) as well as in FM (FrameMaker) source code.
The FrameMaker source code is provided for people who would like to
contribute to the Graphic Documentation Project. Submissions to the
GUM are covered by the manual's license agreement and terms, included
in the file COPYING.

The GUM is a complete guide for using the GIMP. This version of the
GUM includes improvements over previous versions. Be sure to check out
the new Gallery chapter, which provides a good overview of what the
GIMP can do. The Gallery displays cool images and give you hints on
how to create them with the GIMP.

For more information about the GUM, check the GUM website at
http://manual.gimp.org/.

%description -l es
Esta es la versin 1.0.0 del Manual del Usuario del GIMP (GUM). Es la
primera versin estable del manual, producto de casi un ao de
trabajo. Est disponible en HTML, PS, PDF y cdigo fuente FM
(FrameMaker). Por favor, lee el archivo COPYING para informacin sobre
los trminos de la licencia del manual. El manual tiene ms o menos
590 pginas y varias mejoras con relacin a la versin anterior.
Asegrate de leer el captulo "Gallery" que contiene muchas imgenes
bonitas y trucos de como crearlas. La "Gallery" es un buen ejemplo de
lo que puede ser hecho con GIMP. Todas las imgenes en el manual
fueron hechas exclusivamente con GIMP. La versin HTML es apropiada
para un manual online, en cuanto las versiones PS y PDF lo son para
impresin, o para tener un manual online con una mayor calidad. El
cdigo fuente FM es til solamente para los interesados en contribuir
con el Proyecto de Documentacin Grfica. Las contribuciones para el
Manual del Usuario del GIMP sern liberadas de acuerdo con la licencia
contenida en el archivo COPYING. A pesar de la versin HTML del manual
ser conveniente para usarse como un manual online no tiene la misma
calidad de los formatos PDF y PostScript. Mejoras se harn, en el
futuro, en la versin HTML. Esta versin ha tenido restricciones de
tiempo. Para obtener otros formatos de este manual visita
ftp://manual.gimp.org/pub/manual

%description -l pl
Pakiet gimp-manual zawiera podrcznik uytkownika (GUM) programu GIMP
(GNU Image Manipulation Program) w formacie HTML. Naley zwrci uwag
na fakt, e HTML-owa wersja podrcznika nie jest tak dobrej jakoci
jak inne wersje, ktre mona cign z oficjalnej strony GUM:
http://manual.gimp.org/pub/manual/. Na internetowej stronie GUM mona
zaopatrzy si w postscriptow i pdf-ow wersj podrcznika, jak
rwnie uzyska rda dla FrameMakera. Kod rdowy FrameMakera jest
dla tych, ktrzy chcieliby mie swj udzia w Projekcie Dokumentacji
Graficznej. Dodatki do podrcznika s przyjmowane na zasadach licencji
podrcznika, ktre mona znale w pliku COPYING. GUM jest kompletnym
podrcznikiem GIMP-a. Obecna wersja podrcznika zawiera ulepszenia w
stosunku do poprzednich wersji. Naley zapozna si z nowym rozdziaem
"Galeria", ktry prezentuje przyzwoity przegld moliwoci GIMP-a.
Galeria zawiera interesujce obrazki i zawiera wskazwki mwice o
tym, jak samemu stworzy podobne dziea przy pomocy GIMP-a. Aby
dowiedzie si wicej o GUM-ie, naley odwiedzi stron WWW GUM-a:
http://manual.gimp.org/.

%description -l pt_BR
Esta  a verso 1.0.0 do Manual do Usurio do GIMP (GUM).  a primeira
verso estvel do manual, produto de quase um ano de trabalho. Est
disponvel em HTML, PS, PDF e cdigo fonte FM (FrameMaker). Por favor
leia o arquivo COPYING para informaes sobre os termos de licena do
manual.

O manual tem mais ou menos 590 pginas e vrias melhorias em relao 
verso anterior. Certifique-se de ler o captulo "Gallery" que contm
muitas imagens bonitas e dicas de como cri-las. A "Gallery"  um bom
exemplo do que pode ser feito com o GIMP. Todas as imagens no manual
foram feitas exclusivamente com o GIMP.

A verso HTML  apropriada para um manual online, enquanto as verses
PS e PDF so apropriadas para impresso ou para ter um manual online
com maior qualidade. O cdigo fonte FM  til somente para os
interessados em contribuir com o Projeto de Documentao Grfica. As
contribuies para o Manual do Usurio do GIMP sero liberadas de
acordo com a licena contida no arquivo COPYING.

Apesar da verso HTML do manual ser conveniente para ser usada como um
manual on-line, no tem a mesma qualidade dos formatos PDF e
PostScript.

Para obter outros formatos deste manual visite
ftp://manual.gimp.org/pub/manual

%prep
%setup -q -n GimpUserManaul_v1.0.0

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gimp-manual.spec,v $
Revision 1.11  2001/10/21 09:52:09  kloczek
- merge translations from CNV.

Revision 1.10  2001/10/20 16:48:34  qboosh
- fixed build
- pl summary, typos in pl description
- release 6

Revision 1.9  2000/05/18 23:29:23  kloczek
- spec adapterized.

Revision 1.8  2000/04/01 11:14:31  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.7  2000/03/29 22:58:14  arturs
-added %description -l pl

Revision 1.6  2000/03/28 16:54:18  baggins
- translated kloczkish into english

Revision 1.5  1999/08/04 00:13:32  kloczek
- cosmetic changes for common l&f.

Revision 1.4  1999/07/12 23:05:57  kloczek
- added using CVS keywords in %changelog (for automating them).

* Wed Mar 31 1999 Bill Nottingham <notting@redhat.com>
- fix docdir perms. Again.

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Thu Feb 25 1999 Matt Wilson <msw@redhat.com>
- updated package description

* Wed Nov 25 1998 Jeff Johnson <jbj@redhat.com>
- rebuild to package with correct docdir perms.
